version: 2.3.2
files:
  - url: arduino-ide_2.3.2_Windows_64bit.exe
    sha512: LEPPj4H7/h0ZztAxXoSAka2p0lut65r+Dz/M4iLG+Pz9c/0IJi0NvKu6llPMu6f/uCjaSyLP3eTV8kWQSMx8Qg==
    size: 149952672
path: arduino-ide_2.3.2_Windows_64bit.exe
sha512: LEPPj4H7/h0ZztAxXoSAka2p0lut65r+Dz/M4iLG+Pz9c/0IJi0NvKu6llPMu6f/uCjaSyLP3eTV8kWQSMx8Qg==
releaseDate: 2024-02-20T10:08:15.791Z
